<?php

class WactExamplesTagsBlockTestCase extends Wact_Test_Case_Web {

    function testExists() {
        $this->assertTrue($this->get($this->getTestServerUrl('/acceptance/template/tags/core/block.php')));
        $this->assertNormalPage();
        $this->assertWantedPattern('/Now you see Me/');
        $this->assertWantedPattern('/Here I am again/');
        $this->assertNoUnWantedPattern('/Now you don\'t/');
    }

}
?>